Loading...
Searching...
No Matches
abis_nm_ipacc_att_ns_cfg Struct Reference
A-bis OML

ip.access NM_ATT_IPACC_NS_CFG value More...

`#include <gsm_12_21.h>`

## Data Fields

uint8_t | un_blocking_timer
uint8_t | un_blocking_retries
uint8_t | reset_timer
uint8_t | reset_retries
uint8_t | test_timer
uint8_t | alive_timer
uint8_t | alive_retries

## Detailed Description

ip.access NM_ATT_IPACC_NS_CFG value

## Field Documentation

## alive_retries

uint8_t abis_nm_ipacc_att_ns_cfg::alive_retries

## alive_timer

uint8_t abis_nm_ipacc_att_ns_cfg::alive_timer

## reset_retries

uint8_t abis_nm_ipacc_att_ns_cfg::reset_retries

## reset_timer

uint8_t abis_nm_ipacc_att_ns_cfg::reset_timer

## test_timer

uint8_t abis_nm_ipacc_att_ns_cfg::test_timer

## un_blocking_retries

uint8_t abis_nm_ipacc_att_ns_cfg::un_blocking_retries

## un_blocking_timer

uint8_t abis_nm_ipacc_att_ns_cfg::un_blocking_timer

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_12_21.h